/************************************* Payment links page */
:root {
    --logo-blur-strenght: 0.5rem;
    --footer-spacing: 5em;
    --hws-main-color: #BE8632;
    --hws-secondary-color: #706F6F;
    --hws-footer-color: #101010;
    --hws-text-muted: #848383;
}

.container-header {
    background-color: var(--hws-main-color);
    background-image: none;
}

.brand-logo img {
    filter: drop-shadow(0 0 var(--logo-blur-strenght) white)
}

h2 {
    font-family: 'Great Vibes', sans-serif;
    font-size: 2.9em;
    text-decoration: none;
    color: var(--hws-main-color)
}

li, p {
    font-family: 'Noto Sans', sans-serif;
}

a:hover {
    color: var(--hws-secondary-color);
}

a {
    color: var(--hws-main-color);
    transition: color 400ms, background-color 400ms;
}

.mod-breadcrumbs__wrapper {
    display: none;
}

#euro, #reference {
    color: var(--hws-text-muted);
}

#buttons_area {
    display: flex;
    justify-content: center;
}

.footer {
    background-image: none;
    background-color: #0000;
}

.footer:not(.container-footer) {
    margin: 2em;
}

.container-footer {
    margin-top: var(--footer-spacing);
    background-color: var(--hws-footer-color);
}

.footer .title {
	font-size: 18px;
	font-weight: 700;
}

/************************************* Language switcher */

.language-switcher {
  list-style: none;
  padding-left: 0;
}

.language-switcher li {
  padding-left: 30px;
  position: relative;
}

.language-switcher li::before {
  content: "";
  width: 20px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 5px;
  background-size: cover;
}

.language-switcher li.it::before {
  background-image: url("/media/mod_languages/images/it_it.gif");
}

.language-switcher li.en::before {
  background-image: url("/media/mod_languages/images/en_gb.gif");
}

/************************************* Buttons */

.buttons-panel {
    margin: 0 auto;
	width: max-content;
}

.nui.button {	/* ChronoForm8 button */
	font-weight: 500 !important;
	min-width: 150px;
	margin: 5px;
	padding: 15px !important;
	justify-content: left !important;
}

.nui.green.button, 					/* ChronoForm8 button */
.nui.green.button > svg.icon {		/* ChronoForm8 button */
	background-color: var(--hws-main-color) !important;
	color: white !important;
	border-radius: 15px;
}

.nui.red.button, 				/* ChronoForm8 button */
.nui.red.button > svg.icon {	/* ChronoForm8 button */
	background-color: var(--hws-secondary-color) !important;
	color: white !important;
	border-radius: 15px;
}
